import {levelCalculator} from "@/resources/level";
import clsx from "clsx";

interface Props {
	experience: number;
	className?: string;
}

export default function LevelLabel({experience, className}: Props) {
	const {label} = levelCalculator(experience);
	return <span className={clsx("text-base md:text-xl font-semibold text-success", className)}>{label}</span>;
}
